[
  "Dr.",
  "dr.",
  "DR.",
  "Dr",
  "dr",
  "Prof.",
  "prof.",
  "PROF.",
  "Prof",
  "Ir.",
  "ir.",
  "IR.",
  "Ir",
  "Drs.",
  "drs.",
  "DRS.",
  "Drs",
  "Dra.",
  "dra.",
  "DRA.",
  "Dra",
  "drg.",
  "drg",
  "Drg.",
  "Drg",
  "H.",
  "h.",
  "Hj.",
  "hj.",
  "HJ.",
  "Hajjah",
  "K.H.",
  "KH.",
  "K.H",
  "KH",
  "Kyai",
  "Ustadz",
  "Ustaz",
  "Ust.",
  "Ustadzah",
  "Ustazah",
  "Habib",
  "Sayyid",
  "Syarif",
  "Syarifah",
  "Pdt.",
  "Pdt",
  "Pendeta",
  "Ev.",
  "Ev",
  "Pnt.",
  "Pnt",
  "Pdp.",
  "Pdp",
  "Pdm.",
  "Pdm",
  "Pastor",
  "Romo",
  "Rm.",
  "Rm",
  "Suster",
  "Sr.",
  "Sr",
  "Bruder",
  "Br.",
  "Br",
  "Ida",
  "I",
  "Pedanda",
  "Bhagawan",
  "Rsi",
  "Bhikkhu",
  "Bhikkhuni",
  "Samanera",
  "Samaneri",
  "Prada",
  "Pratu",
  "Praka",
  "Kopda",
  "Koptu",
  "Kopka",
  "Serda",
  "Sertu",
  "Serka",
  "Serma",
  "Pelda",
  "Peltu",
  "Letda",
  "Lettu",
  "Kapten",
  "Mayor",
  "Letkol",
  "Kolonel",
  "Brigjen",
  "Mayjen",
  "Letjen",
  "Jenderal",
  "Klk",
  "Kls",
  "Kld",
  "Kpm",
  "Kpt",
  "Kps",
  "Pel",
  "Pem",
  "Let",
  "Lettu",
  "Letda",
  "Kapt",
  "May",
  "Letkol",
  "Kol",
  "Laksda",
  "Laksma",
  "Laksdya",
  "Prada",
  "Pratu",
  "Praka",
  "Kopda",
  "Koptu",
  "Kopka",
  "Serda",
  "Sertu",
  "Serka",
  "Serma",
  "Pelda",
  "Peltu",
  "Letda",
  "Lettu",
  "Kapten",
  "Mayor",
  "Letkol",
  "Kolonel",
  "Marsda",
  "Marsma",
  "Marsdya",
  "Bhayangkara",
  "Bharada",
  "Bharatu",
  "Bharaka",
  "Abrip",
  "Abriptu",
  "Abripda",
  "Brigadir",
  "Bripka",
  "Briptu",
  "Bripda",
  "Aipda",
  "Aiptu",
  "Ipda",
  "Iptu",
  "AKP",
  "Kompol",
  "AKBP",
  "Kombes",
  "Brigjen",
  "Irjen",
  "Komjen",
  "Jenderal",
  "Raden",
  "R.",
  "R",
  "Raden Mas",
  "R.M.",
  "RM.",
  "Raden Ayu",
  "R.A.",
  "RA.",
  "Raden Ajeng",
  "R.Aj.",
  "Kanjeng",
  "K.",
  "Gusti",
  "Sultan",
  "Sunan",
  "Pangeran",
  "Teuku",
  "Cut",
  "Andi",
  "Daeng",
  "Puang",
  "La",
  "Wa",
  "Baginda",
  "Tuanku",
  "Tengku",
  "Raja",
  "Datuk",
  "Sutan",
  "Bapak",
  "Bpk.",
  "Bpk",
  "Bp.",
  "Bp",
  "Pak",
  "Ibu",
  "Bu",
  "Saudara",
  "Sdr.",
  "Sdr",
  "Saudari",
  "Sdri.",
  "Sdri",
  "Tuan",
  "Tn.",
  "Tn",
  "Nyonya",
  "Ny.",
  "Ny",
  "Nona",
  "Nn.",
  "Nn",
  "Mas",
  "Mbak",
  "Mba",
  "Dik",
  "Adik",
  "Kakak",
  "Kak",
  "Bang",
  "Abang",
  "Uda",
  "Uni",
  "Yang Mulia",
  "YM.",
  "Yang Terhormat",
  "Yth.",
  "Yang Berbahagia",
  "Yb.",
  "Notaris",
  "Advokat",
  "Adv.",
  "S.H.",
  "SH.",
  "Ak.",
  "CA.",
  "CPA.",
  "CMA.",
  "Insinyur",
  "Ins.",
  "Dokter",
  "Doktor",
  "Guru",
  "Dosen"
]
